### Method

# Qmi MessageLocGetNmeaTypesOutput ref

since: 1.26

#### Declaration [src]

    QmiMessageLocGetNmeaTypesOutput*
    qmi_message_loc_get_nmea_types_output_ref (
      QmiMessageLocGetNmeaTypesOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.26

#### Return value

Type: `QmiMessageLocGetNmeaTypesOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.